/******** Domaine ********/

.fullpage {
  height: 90%;
}

.fullpage .title {
  margin: auto;
  position: relative;
}

.fullpage .title .writing {
  height: 75px;
  margin-bottom: 1rem;
}

.hero.fullpage {
  background: gainsboro;
  position: relative;
}

.hero.fullpage .img-holder {
  position: absolute;
  width: 100%;
  height: 100%;
}

.hero.fullpage .scratch {
  left: 0;
  right: 0;
  bottom: 0px;
  height: 4px;
}

.domaine .intro .txt {
  text-align: left;
  max-width: 550px;
  position: relative;
  margin: 10rem auto 0;
  transform: translateX(10%);
}

.domaine .intro .claim {
  position: absolute;
  transform: rotate(-90deg) translateX(-100%);
  top: -2em;
  left: -6em;
  transform-origin: top left;
  text-align: right;
}

.domaine .intro .pics {
  display: flex;
  flex-direction: row;
  align-items: flex-end;
  margin-top: -3rem;
  margin-bottom: 10rem;
  padding: 0 6vw;
}

.domaine .pics img {
  background: gray;
  width: 100%;
}

.domaine .intro .pics figcaption {
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  margin-top: 2rem;
  display: block;
  color: #7e7e7e;
}

.domaine .cherubin {
  width: calc((100% - 550px) / 2 + 55px);
  text-align: right;
  padding-right: 4vw;
}

.domaine .facade {
  flex: 1;
  background: gainsboro;
  position: relative;
}

.domaine .facade img {
  display: block;
}

.domaine .facade .scratch {
  position: absolute;
  bottom: 0;
  height: 4px;
  width: 100%;
  left: 0;
}

.domaine .cherubin .scratch {
  position: absolute;
  bottom: 0;
  height: 4px;
  width: 100%;
  left: 0;
}

.slideshow {
  position: relative;
  margin: 5rem auto 10rem;
}

.slideshow .inner {
  width: 70vw;
  overflow: hidden;
  font-size: 0;
  margin: auto;
  background: black;
}

.slideshow .prev,
.slideshow .next {
  position: absolute;
  top: 50%;
  left: 50%;
}

.slideshow .prev {
  margin-left: -42vw;
}

.slideshow .next {
  margin-left: 42vw;
}

.slideshow figure {
  background: gray;
  width: 70vw;
  height: 38vw;
  margin: auto;
}

.row {
  display: flex;
  flex-direction: row;
  padding: 0 6vw;
  align-items: center;
  max-width: 1250px;
  margin: 4rem auto;

  width: 83vw;
}

.row .claim {
  position: absolute;
  transform-origin: bottom left;
  transform: rotate(-90deg) translateX(-70%);
  top: 0;
  left: -2rem;
  width: 400px;
}

.col {
  text-align: left;
  flex: 1;
  margin: 0 1.5vw;
}

.col.detail {
  width: 40%;
  flex: none;
  position: relative;
}

.col.detail .pic {
  background: gray;
  width: 100%;
  padding-top: 120%;
  position: relative;
  overflow: hidden;
}

.col.detail .pic img {
  display: block;
  top: 0;
  left: 0;
  /* width: 100%; */
  min-width: 100%;
  min-height: 100%;
  position: absolute;
}

.col.detail .pic .scratch {
  bottom: 0px;
  width: 100%;
  height: 4px;
  left: 0;
}

.terroir {
  margin-bottom: 10rem;
}
.centered-txt.terroir {
  max-width: 416px;
}

.terroir .pic {
  height: 74vh;
  margin: 0 auto 2rem;
}

.terroir .pic img {
  height: 100%;
}

@media only screen and (max-width: 1000px) {
  .terroir .pic img {
    height: 100%;
    width: 100%;
  }
}

@media only screen and (max-width: 550px) {
  .fullpage {
    height: 60%;
    margin-top: 46px;
  }

  .fullpage .title .writing {
    height: 60px;
    margin-bottom: 0;
  }

  .fullpage h1 {
    color: white;
    height: auto;
    margin: 0;
    text-transform: uppercase;
  }

  .domaine .intro .claim {
    display: none;
  }

  .domaine .intro .txt {
    margin-top: 3rem;
    transform: none;
    padding: 0 16px;
  }

  .domaine .intro .pics {
    margin: 0;
    padding: 0 16px;
    flex-direction: column;
  }

  .domaine .cherubin {
    width: 100%;
    padding: 0;
    display: none;
  }

  .domaine .facade {
    margin-top: 0;
  }

  .domaine .intro .pics figcaption {
    margin-top: 0;
  }

  .slideshow {
    margin: 4rem 0;
  }

  .slideshow .prev,
  .slideshow .next {
    display: none;
  }

  .slideshow .inner {
    width: 100%;
  }

  .slideshow figure {
    width: 100vw;
    height: 54.28vw;
  }

  .pager {
    overflow-x: scroll;
  }

  .row {
    flex-direction: column;
    padding: 0 16px;
  }

  .row + .row {
    margin-top: -4rem;
  }

  .row .claim {
    left: 0;
    top: 2rem;
    line-height: 1;
    font-size: 13px;
  }

  .col.detail .pic {
    margin-left: 16px;
  }

  .row:last-child .col.detail .pic {
    margin: 0;
  }

  .terroir {
    margin-bottom: 4rem;
  }

  .terroir .pic {
    height: auto;
    width: 100%;
    margin: 0;
  }

  .terroir .pic img {
    height: auto;
    width: 100%;
    padding: 0 16px;
  }

  .col.detail {
    width: 100%;
  }
}

.cta .pic {
  height: 74vh;
  margin: 0 auto 2rem;
}
.cta .pic img {
  height: 100%;
}
